# AndroidReviews

Simple Ruby Gem to scrape Android reviews from the Google Play Store

## Installation

Add this line to your application's Gemfile:

```ruby
gem 'android_reviews'
```

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install android_reviews

## Usage

`ar = AndroidReviews.new 'com.facebook.katana'
ar.reviews # => returns an array
ar.each_review do |review| # => yields as reviews are scraped. Recommended.
  puts review
end
`

## Contributing

Bug reports and pull requests are welcome on GitHub at https://github.com/cmer/android_reviews.


## License

The gem is available as open source under the terms of the [MIT License](http://opensource.org/licenses/MIT).

