# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'android_reviews/version'

Gem::Specification.new do |spec|
  spec.name          = "android_reviews"
  spec.version       = AndroidReviews::VERSION
  spec.authors       = ["Carl Mercier"]
  spec.email         = ["carl@carlmercier.com"]

  spec.summary       = %q{Android Play Store app reviews scraper for Ruby}
  spec.description   = %q{Android Play Store app reviews scraper for Ruby}
  spec.homepage      = "http://github.com/cmer/android_reviews"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency('nokogiri', '~> 1.6.7rc3')
  spec.add_dependency('rest-client', '~> 2.0.0rc2')
  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.4"
  spec.add_development_dependency "vcr", "~> 3.0"
  spec.add_development_dependency "webmock"
  spec.add_development_dependency "byebug"
end
